.btn {
	font-size: 16px;
	border: none;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 48px;
	background: #ad5a55;
	color: #ffffff;
	transition: .3s;
	border-radius: 8px;
	cursor: pointer;
	padding:0 32px;
	font-family: 'Open Sans','Arial','Sans-Serif';
	text-transform:uppercase;
	text-decoration:none;
	box-sizing:border-box;
}

.btn:hover {
	background: #814340;	
}

.btn_center{
	margin: auto;
}

.btn_size_160{
	width:160px;
	max-width:100%;
	font-size:14px;
}
.btn_size_320{
	width:320px;
	max-width:100%;
	font-size:14px;
}